# Retrieve an account

Retrieves details for the account with the specified ID.

To access this endpoint using an [access token](https://docs.moov.io/api/authentication/access-tokens/) you'll need
to specify the `/accounts/{accountID}/profile.read` scope.

## GET

```plaintext
/accounts/{accountID}
```

## Request Examples

Using `curl`:

```shell
curl -X GET "https://api.moov.io/accounts/{accountID}" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
```

Using Go:

```go
mc, _ := moov.NewClient()

var accountID string

mc.GetAccount(ctx, accountID)
```

Using TypeScript:

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.accounts.get({
    accountID: "2f93a6cf-3b3b-4c17-8d3b-110dfadccea4",
  });

console.log(result);
}

run();
```

Using PHP:

```php
declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\
